/*
Theme Name:  Grizzly Theme
Theme URI:   https://themes.grizzly.marketing/nature
Version:     1.0.0
Description: Het theme van Grizzly New Marketing
Author:      vps230265
Author URI:  https://themes.grizzly.marketing/nature
Template:    Divi
*/

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/
/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/
@font-face {
    font-family: 'Arial Nova';
    src: url('/assets/uploads/fonts/ArialNova.eot');
    src: local('Arial Nova'), local('ArialNova'),
        url('/assets/uploads/fonts/ArialNova.eot?#iefix') format('embedded-opentype'),
        url('/assets/uploads/fonts/ArialNova.woff2') format('woff2'),
        url('/assets/uploads/fonts/ArialNova.woff') format('woff'),
        url('/assets/uploads/fonts/ArialNova.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
	font-family: Arial Nova;
}

body h1 {
	font-weight: 400;
}

body h2 {
	font-size: 30px;
	font-weight: 400;
}

body h3 {
    font-size: 26px;
	padding-bottom: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-family: gravesend-sans;
}

h4 {
	color: #FF5C23;
    font-size: 18px;
    text-transform: uppercase;
}

a.btn.btn-orange {
    color: #ffffff!important;
    background-color: #ff5c23;
    border-radius: 0px;
    padding: 0.7em 1.4em;
    text-transform: uppercase;
    font-size: 17px;
}

a.btn.btn-orange:hover {
    color: #000 !important;
}

.homeheader h1 {
	margin-bottom: 30px;
}

.va-center {
    display: flex;
    align-items: center;
}

#main-footer .footer-widget h4.title {
    font-size: 16px;
    color: #ff5c23;
    padding-bottom: 15px;
}

#main-footer .footer-widget #text-4 h4.title {
    color: #fff;
}

#footer-widgets .footer-widget .btn.btn-orange {
    margin-top: 10px;
    display: inline-block;
    text-transform: unset;
}

#text-3 .textwidget {
    display: flex;
    gap: 40px;
}

.footer-widget {
    width: unset !important;
    margin-right: unset !important;
}

#footer-widgets {
    display: flex;
    justify-content: space-between;
    padding-bottom: 30px;
}

#footer-widgets.clearfix:after {
	display: none;
}

.textwidget i {
    color: #ff5c23;
    padding-right: 10px;
}

footer img {
    width: 260px;
}

.footer-widget:first-child {
    display: flex;
    align-items: center;
}

p.footer-page {
    float: right;
}

p.footer-page a {
    color: #fff;
}

span.scheiding {
    color: #fff;
    padding: 0 10px;
}

#footer-info, #footer-info a {
    color: #ffffff;
    font-weight: 100;
}

/*------------------------------------------------*/
/*--------------[Contact form error]--------------*/
/*------------------------------------------------*/
.validation_error{
	display:none;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    margin-bottom:0 !important;
    border-top: 0 !important;
    border-bottom: 0 !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    box-sizing: content-box !important;
}

.gform_wrapper.gf_browser_chrome .gfield_error select,
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper 
li.gfield_error textarea {
    border: 2px solid #790000 !important;
	background-color:#fff2f2 !important;
}

.gform_wrapper .gfield_error .gfield_label{
	color:#790000 !important;
}

.gform_wrapper .validation_message{
	display:none;
}

.gform_button[type=submit]:hover {
    cursor: pointer !important;
}

header#main-header {
    background: rgb(255,92,35);
    background: linear-gradient(90deg, rgba(255,92,35,1) 0%, rgba(255,92,35,1) 50%, rgba(57,57,57,1) 50%, rgba(57,57,57,1) 100%);
	position: fixed;
}

div#et-main-area {
    margin-top: 54px;
}

#et-top-navigation {
    font-weight: 400;
	padding-top: 20px !important;
}

body.et_header_style_left #et-top-navigation nav>ul>li>a {
    padding-bottom: 20px;
}

#top-menu li li a {
    padding-bottom: 6px;
}

.nav li ul {
    padding: 10px 0;
}

.homeheader .et-pb-controllers {
    position: absolute;
    right: 15px;
    width: 20px;
    left: unset;
    bottom: unset;
    top: 0;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.homeheader .et-pb-controllers a:last-child {
    margin-right: 10px;
}

.homeheader .et-pb-controllers a {
    width: 5px;
    height: 50px;
    border-radius: 0;
    padding: 10px 0;
    opacity: 1;
    background: #fff;
    display: block;
    margin: 10px 0;
}

.homeheader .et-pb-controllers .et-pb-active-control {
    background: #393939;
}

.breadcrumb_last{
	color:#d0c8c8
}

/* Blurb home */

.et_pb_module.et_pb_blurb.swiper-slide {
    margin-bottom: 0px;
}

.dp-carousel .swiper-button-prev {
    bottom: unset;
    right: 50px;
    top: -70px;
    left: unset;
    border-right: unset;
}

.dp-carousel .swiper-button-next {
    top: -70px;
    right: 0px;
}

.dp-carousel .swiper-button-prev, .dp-carousel .swiper-button-next {
    background: #ff5c23;
    color: #fff;
    width: 40px;
    height: 40px;
    padding: 10px;
	margin-top: unset;
}

.dp-carousel .swiper-button-prev:after, .dp-carousel .swiper-button-next:after {
    font-size: 15px;
}

a.projecten-btn {
    top: -70px;
    right: 100px;
    position: absolute;
    z-index: 99;
    height: 40px;
    background: #393939;
    color: #fff;
    padding: 3px 20px;
    text-transform: uppercase;
}

a.projecten-btn:hover {
    color: #ff5c23;
}

.dp-carousel .et_pb_module.et_pb_blurb.swiper-slide, .projecten-blurb .et_pb_module.et_pb_blurb.swiper-slide {
    height: 350px;
    margin: 4px 0px;
}

.dp-carousel .et_pb_blurb_content, .projecten-blurb .et_pb_blurb_content {
    display: flex;
    align-items: flex-end;
    height: 100%;
    box-shadow: 0px 0px 6px 0px #e7e7e7;
}

.dp-carousel h4.et_pb_module_header, .projecten-blurb h4.et_pb_module_header {
    font-family: Arial Nova;
    background: #393939;
    width: 75%;
    color: #fff;
    padding: 10px 20px;
    font-size: 16px;
}

.dp-carousel .et_pb_blurb_container, .projecten-blurb .et_pb_blurb_container {
    width: 100%;
}

.dp-carousel .et_pb_blurb_description, .projecten-blurb .et_pb_blurb_description {
    background: #FF5C23;
    color: #ff5c23;
    width: 10%;
    padding: 0px;
    font-size: 0px;
    transition: 0.5s;
}

.dp-carousel .et_pb_blurb_description:after, .projecten-blurb .et_pb_blurb_description:after {
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
    content: "\f178";
    float: right;
}

.dp-carousel .et_pb_blurb:hover .et_pb_blurb_description, .projecten-blurb .et_pb_blurb:hover .et_pb_blurb_description {
    color: #fff;
    width: 37.5%;
    padding: 0px 20px;
    font-size: 14px;
}

.dp-carousel .et_pb_module.et_pb_blurb.swiper-slide:before, .projecten-blurb .et_pb_module.et_pb_blurb.swiper-slide:before {
    content: " ";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.97) 25%, rgba(255,255,255,0) 50%);
}

.grey-lines {
	background-image: url(/assets/uploads/grey-line.png)!important;
    background-color: #f1f1f160!important;
}

.text-orange-top h3 {
	padding-bottom: 0px;
}

.text-orange-top .et_pb_button_module_wrapper {
	padding: 0 50px;
	margin-bottom: 40px !important;
}

.text-orange-top {
    box-shadow: 1px 1px 4px 1px #95959542;
    margin-top: -150px;
}

.usp-balk span {
	color: #FF5C23;
}

.usp-balk img {
    height: 60px;
    object-fit: contain;
}

.usp-balk .et_pb_main_blurb_image {
    margin-bottom: 10px;
}

.diensten-blurb .et_pb_main_blurb_image {
    width: 33%;
	box-shadow: 0px 3px 10px #0000001A;
}

.diensten-blurb .et_pb_blurb_container {
    padding: 10px 0 10px 20px;
}



p.gform_required_legend {
    display: none;
}

input#gform_submit_button_1 {
    padding-top: 10px!important;
    padding-right: 20px!important;
    padding-bottom: 10px!important;
    padding-left: 20px!important;
    background-color: #393939;
    text-transform: uppercase;
    color: #fff;
    font-family: gravesend-sans;
    border: 0;
    font-size: 16px;
    font-weight: 100;
}

input#gform_submit_button_1:hover {
    color: #ff5c23;
}

input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    background-color: #f1f1f1;
    border: none;
    padding: 12px !important;
    color: #757575;
}

input[type=text]::placeholder, textarea::placeholder, input[type=email]::placeholder {
    color: #c1c1c1;
}

#gform_1_validation_container {
    display: none;
}

.breadcrumb {
    position: absolute;
    float: right;
	bottom: 0;
    width: 100%;
}

.breadcrumb a {
    color: #ff5c23;
}

.breadcrumb p {
    color: #fff;
}

a.contactgegevens i {
    margin-right: 20px;
}

.boxshadow {
	box-shadow: 0px 3px 10px #0000001A;
}

.maps iframe {
    width: 100%;
    height: 300px;
}

.projecten-blurb .et_pb_module.et_pb_blurb {
    height: 350px;
}

.projecten-blurb .et_pb_module.et_pb_blurb:before {
    content: " ";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.97) 25%, rgba(255,255,255,0) 50%);
}

/*------------------------------------------------*/
/*-----------------[Cookie notice]----------------*/
/*------------------------------------------------*/
#cookie-notice {
	min-width:initial !important;
    background-color: #000000de !important;
    z-index: 2 !important;
    position: fixed !important;
    bottom: 15px !important;
    left: 15px !important;
    width: 415px !important;
    font-size: 16px !important;
    line-height: 27px !important;
    text-align: left !important;
    box-shadow: 0px 5px 10px #6B676DA6 !important;
    border-radius: 5px !important;
    min-width: initial !important;
}

#cookie-notice .cookie-notice-container {
    display: block;
    padding: 25px !important;
    text-align: left !important;
}

#cookie-notice h3 {
    color: white !important;
    margin: 0 !important;
    line-height: 25px !important;
}

#cookie-notice .cn-button {
    margin-left: 10px !important;
    display: block !important;
    text-align: center !important;
    padding: 9px 10px !important;
    width: 157px !important;
    font-size: 16px !important;
    margin-left: 0 !important;
    margin-top: 13px !important;
    font-weight: 600;
    background-color: white;
}

@media only screen and (max-width:450px) {
    #cookie-notice {
        width: 100% !important;
        left: 0 !important;
        bottom: 0 !important;
        border-radius: 0 !important;
    }
}

@media only screen and (max-width:980px) {

#footer-widgets {
    display: flex;
    flex-direction: column;
}

#text-3 .textwidget {
    display: block;
}

#footer-info, p.footer-page {
    float: left;
}
	
header#main-header {
    background: rgb(255,92,35);
    background: linear-gradient(90deg, rgba(255,92,35,1) 0%, rgba(255,92,35,1) 70%, rgba(57,57,57,1) 30%, rgba(57,57,57,1) 100%);
}
	
header .container {
	width: 90%;
}
	
.et_header_style_left #logo {
    max-width: 60%;
}
	
.mobile_menu_bar:before {
    color: #f4f4f4 !important;
    font-size: 50px;
}

span.mobile_menu_bar.mobile_menu_bar_toggle {
    padding-bottom: 0 !important;
}

#et-top-navigation {
    padding-top: 10px!important;
    padding-bottom: 10px;
}

ul#mobile_menu {
    top: 70px;
}
	
.et_mobile_menu {
    background: #393939;
    border-color: #fff !important;
}

.et_mobile_menu .menu-item-has-children>a {
    font-weight: 200;
}

.et_mobile_menu li.current-menu-item a {
    color: #ff5c23;
}
	
.homeheader h1 {
    font-size: 36px;
}
	
a.projecten-btn {
    left: 0;
    right: unset;
}

.text-orange-top {
    margin-top: 0;
}
	
.text-orange-top .et_pb_button_module_wrapper {
	padding: 0 20px;
}
	
.diensten-blurb .et_pb_main_blurb_image {
    width: 100%;
}

.diensten-blurb .et_pb_blurb_container {
    padding: 0;
}

.text-orange-top {
    box-shadow: unset;
}

.column-reverse {
	display: flex;
    flex-direction: column-reverse;
}

.homeheader .et-pb-controllers {
    right: 0;
}
}